#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Mon Mar 03 13:54:23 GMT 2025
mcwbridges=true
a=false
decorative_blocks=true
twigs=true
mcwroofs=true
another_furniture=true
cfm=true
mcwdoors=true
mcwfences=true
mcwfurnitures=true
mcwtrpdoors=true
refurbished_furniture=true
mcwwindows=true
create=true
quark=true
twilightforest=true
friendsandfoes=true
mcwlights=true
storagedrawers=true
